
;------------------------------------------- Englisch activity messages (Default)

[Language_en]

;--------------------------Activity CTI messages

Activity_CTI_NewCaller_Subject=New Caller
Activity_CTI_NewCaller_Description=New caller %1 with number %2 is connected.

Activity_CTI_NewOperator_Subject=Operator connected
Activity_CTI_NewOperator_Description=Operator with number %1 is connected.

Activity_CTI_EndConnection_Subject=Call disconnected
Activity_CTI_EndConnection_Description=The call to %1 with number %2 was disconnected.

Activity_CTI_EndCall_Subject=Caller disconnected
Activity_CTI_EndCall_Description=The caller %1 with number %2 disconnected. End call.

Activity_CTI_NewConnection_Subject=Operator connected
Activity_CTI_NewConnection_Description=The operator %1 with number %2 is connected.

Activity_CTI_NewCall_Subject=Make Call
Activity_CTI_NewCall_Description=Make new call to phone %1 %2.

Activity_CTI_Answer_Subject=Operator answered
Activity_CTI_Answer_Description=%1 has answered on the number %2.

Activity_CTI_MakeCallAnswer_Subject=Called number answered
Activity_CTI_MakeCallAnswer_Description=The called phone %1 %2 has answered.

Activity_CTI_NoAnswer_Subject=Operator not answered
Activity_CTI_NoAnswer_Description=%1 has not answered on the number %2.

Activity_CTI_MakeCallNoAnswer_Subject=Called number not answered
Activity_CTI_MakeCallNoAnswer_Description=Called phone %1 %2 has not answered

Activity_CTI_RetrieveCall_Subject=Retrieve Call
Activity_CTI_RetrieveCall_Description=Retrieved call %1 from on hold

Activity_CTI_HoldCall_Subject=Hold Call
Activity_CTI_HoldCall_Description=Set call %1 on hold.

Activity_CTI_AlternateCall_Subject=Alternate Call
Activity_CTI_AlternateCall_Description=Alternate call %1 to new call.





;------------------------------------------- German activity messages

[Language_de]

;--------------------------Activity CTI messages

